version: 2.3.1
files:
  - url: PicGo-Setup-2.3.1.exe
    sha512: HDBFGvv/f2LgLy8yjt7ucs+lg38E4uLUT+ARCz6H0QvDDA/2Ssnd/7Cfv54gIA627K1sE4QRYVvGnCGBcYhkxA==
    size: 124509497
  - url: PicGo-Setup-2.3.1-x64.exe
    sha512: Xs8n/HQFh7bM3KzonvM3LyuCdg4rQNYCV7oa5Bfm247j4Y5NR0yyNxONbOvJdDrFO+Ybqo0XSFAqzYkOcdniDQ==
    size: 63562212
  - url: PicGo-Setup-2.3.1-ia32.exe
    sha512: sd0HPArtguK5prd16mbwTk4wnsaceEaq7LcBj0aV4/cMk9YtjfEwDBWdcarYaap2O+Y0yoiveUUzjCKSkwJBaQ==
    size: 61540760
path: PicGo-Setup-2.3.1.exe
sha512: HDBFGvv/f2LgLy8yjt7ucs+lg38E4uLUT+ARCz6H0QvDDA/2Ssnd/7Cfv54gIA627K1sE4QRYVvGnCGBcYhkxA==
releaseDate: '2022-11-13T09:10:07.192Z'
